Bug 85622 - manpage reallocarray is missing
Summary: manpage reallocarray is missing
Status: RESOLVED FIXED
Alias: None
Product: libbsd
Classification: Unclassified
Component: libbsd (show other bugs)
Version: unspecified
Hardware: All All
: medium enhancement
Assignee: Guillem Jover
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-29 22:00 UTC by mark
Modified: 2015-12-01 02:09 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mark 2014-10-29 22:00:04 UTC
The manpage for reallocarray is missing in version 0.7.0
This one: http://www.openbsd.org/cgi-bin/man.cgi?query=reallocarray&apropos=0&sec=0&arch=default&manpath=OpenBSD-current
Comment 1 Guillem Jover 2014-10-31 17:16:06 UTC
Hi!

Ah indeed, I had noticed some weeks ago, but it seems I lost track of it.
Thanks for the reminder. I've adapted the OpenBSD malloc.3 man page and it
will be included in the next libbsd release.

Thanks,
Guillem
Comment 2 Guillem Jover 2015-12-01 02:09:07 UTC
This has now been released as part of libbsd 0.8.0.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.